libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all file members with links to the files they belong to:

### - r -

- remove_data_source() : config.h
- remove_key() : config.h
- remove_listener() : config.h
- remove_section() : config.h
- RENDERER_ERROR_IF_DEFAULT : renderer.h
- RENDERER_EXTRA_PRETTY_SQL : renderer.h
- RENDERER_FIELDS_NO_TARGET_ALIAS : renderer.h
- RENDERER_PARAMS_AS_COLON : renderer.h
- RENDERER_PARAMS_AS_DETAILED : renderer.h
- RENDERER_PARAMS_AS_DOLLAR : renderer.h
- RendererOptions : renderer.h